# For Dotfiles
export DOTFLS="${HOME}/dotfiles"
export DOTLIB="${DOTFLS}/lib"
export DOTBIN="${DOTFLS}/bin"
export DOTCFG="${DOTFLS}/cfg"
export DOTCFGD="${DOTCFG}/zsh/cfg.d"

# Path
path+=(${DOTBIN})
path+=(/opt/android-sdk/build-tools/26.0.1)
path+=(${HOME}/.gem/ruby/2.4.0/bin)
path+=(${DOTLIB}/welder/bin)
path+=(${DOTLIB}/basher/bin)
path+=(/home/linuxbrew/.linuxbrew/bin)
export PATH

# Editor Setting
export EDITOR='nano'

# Completions Paths
fpath+=(${DOTLIB}/completions/src)
fpath+=(${DOTLIB}/local)

# Reload all Prompts
autoload -U promptinit && promptinit
